<form>
    <label name="fecha"/>
    <field name="fecha"/>
    <label name="paciente"/>
    <field name="paciente"/>
    <label name="dni"/>
    <field name="dni"/>
    <label name="edad"/>
    <field name="edad"/>
    <label name="contacto"/>
    <field name="contacto"/>
    <label name="residencia"/>
    <field name="residencia"/>
    <label name="obra_soc"/>
    <field name="obra_soc"/>
    <label name="medico"/>
    <field name="medico"/>
    <label name="medicacion"/>
    <field name="medicacion"/>
    <newline/>
    <separator id="diagnostic" string="Diagnóstico" colspan="4"/>
    <label name="elegir_diagnostico"/>
    <field name="elegir_diagnostico"/>
    <newline/>
    <group id="diagnostico"  col="2" colspan="4">
      <label name="descrip_diagnostico"/>
      <field name="descrip_diagnostico"/>
      <label name="diagnostico" />
      <field name="diagnostico" />    
    </group>    
    <newline/>
    <separator id="prestacion" string="Orden de Prestación" colspan="4"/>
    <label name="prestacion_concepto"/>
    <field name="prestacion_concepto"/>
</form>
	 
